Subject: Re: [X2Go-Dev] Bug#845: Intentional forced language?

From: Jaakko Haavisto <[email-masked]>
Date: Mon, 4 May 2015 05:23:58 +0000 (UTC)

Hi,
Sorry that this took so long, but it was labour day here in Finland. Here's the screenshot of the settings:http://imgur.com/qQ0dejc
 
And language for non-Unicode programs is English (United States).

     On Thursday, April 30, 2015 2:57 PM, Mihai Moldovan <[email-masked]> wrote:

 On 30.04.2015 01:43 PM, Jaakko Haavisto wrote:
> When I click that install/uninstall languages and choose uninstall languages I
> can see there is English which is "language is the system language (default
> language of the user interface)".
> 
> The choose isn't there if only one language is installed I guess because it
> works so in every English windows 7 computers here.
> 
> I thinks it is then bug in x2go, because it's using Finnish and not English
> which is system language.

Can you please go to the "Administrative" tab and click "Copy settings..."?

A dialog like this should pop up:
https://www.ionic.de/tmp/Windows_7_language_selector2.png

What's its full content?

(Naturally, you can click "Cancel" to not copy any settings!)

Mihai